INTERFACE
SUBROUTINE EBALSTAT(KSMAX,KESM0,KSPEC2,PVOR,PZZP,PFACT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLSUR ,NUMP
INTEGER(KIND=JPIM),INTENT(IN) :: KSMAX
INTEGER(KIND=JPIM),INTENT(IN) :: KSPEC2
INTEGER(KIND=JPIM),INTENT(IN) :: KESM0(0:KSMAX)
REAL(KIND=JPRB) ,INTENT(IN) :: PVOR(NFLSUR,KSPEC2)
REAL(KIND=JPRB) ,INTENT(OUT) :: PZZP(NFLSUR,KSPEC2)
REAL(KIND=JPRB) ,INTENT(IN) :: PFACT(KSPEC2)
END SUBROUTINE EBALSTAT
END INTERFACE
